package DataOfWildCard.DataOfWildCard6.DataOfRank6;


/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank6 {
    public long [][][][][] DoR6 = new long[1][][][][];
    DataOfType1 DoT1 = new DataOfType1();

    public DataOfRank6(){
        DoR6[0] = DoT1.DoT1;
    }
}
